Bug 413661 - Add Opyum to Transifex
Summary: Add Opyum to Transifex
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL: https://hosted.fedoraproject.org/proj...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-06 09:42 UTC by Debarshi Ray
Modified: 2013-07-03 00:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-15 20:50:49 UTC


Attachments (Terms of Use)

Description Debarshi Ray 2007-12-06 09:42:20 UTC
Module name: opyum

Description: Offline package installation and update tools

Project webpage: https://hosted.fedoraproject.org/projects/opyum/

VCS root, module, branch:
$ git clone git://git.fedoraproject.org/git/hosted/opyum
There are two branches: master and stable-0.0.x.

File filter (eg. `.*/po/.*`):
Translated files should go to: data/po/*.

Changelog file (if applicable):
Generated using:
$ git log --pretty=medium | fold -s > ChangeLog

Web front-end to VCS: http://git.fedoraproject.org/?p=hosted/opyum;a=tree

Comment 1 Debarshi Ray 2007-12-14 18:01:22 UTC
Could you verify check if 'transif' now has write access to the Git repository
or not?

Comment 2 Dimitris Glezos 2007-12-15 20:50:49 UTC
Connectivity seems to work, added both branches.

https://translate.fedoraproject.org/submit/module/opyum/

If we only had some PO files now. :)

Closing bug report.


Note You need to log in before you can comment on or make changes to this bug.